## libhtml-selector-xpath-perl 0.07

=== debian/changelog ===
libhtml-selector-xpath-perl (0.07-1) unstable; urgency=low

  [ gregor herrmann ]
  * New upstream release
  * debian/control: Changed: Switched Vcs-Browser field to ViewSVN
    (source stanza).
  * Email change: gregor herrmann -> gregoa@debian.org
  * Add build dependency on libtest-base-perl.

  [ Nathan Handler ]
  * debian/watch: Update to ignore development releases.

  [ Jonathan Yu ]
  * New upstream release
  * Rewrite control description
  * Standards-Version 3.9.1 (no changes)
  * Add myself to Uploaders and Copyright
  * Bump debhelper compat to 8
  * Use new 3.0 (quilt) source format
  * Use new short debhelper rules format
  * Refresh copyright information

 -- Jonathan Yu <jawnsy@cpan.org>  Mon, 07 Mar 2011 21:20:41 -0500

libhtml-selector-xpath-perl (0.03-2) unstable; urgency=low

  * debian/rules: delete /usr/lib/perl5 only if it exists (closes: #467937).
  * Set Standards-Version to 3.7.3 (no changes).
  * debian/watch: use dist-based URL.
  * debian/control:
    - add libhtml-treebuilder-xpath-perl to build dependencies to enable an
      additional test;
    - remove libtest-simple-perl from Depends.

 -- gregor herrmann <gregor+debian@comodo.priv.at>  Sun, 02 Mar 2008 15:40:55 +0100

libhtml-selector-xpath-perl (0.03-1) unstable; urgency=low

  [ gregor herrmann ]
  * New upstream release.
  * debian/rules:
    - Make install-stamp depend on build-stamp.
    - Remove some comments and blank lines.
    - Remove commented out dh_installexamples.
  * debian/control: add ${perl:Depends}, ${misc:Depends} to Depends.

  [ Damyan Ivanov ]
  * Don't install redundant README

 -- gregor herrmann <gregor+debian@comodo.priv.at>  Sat, 17 Nov 2007 22:00:36 +0100

libhtml-selector-xpath-perl (0.02-1) unstable; urgency=low

  * Initial Release. (closes: #442005 );
  * This package is a dependency for Web::Scraper

 -- Jeremiah C. Foster <jeremiah@jeremiahfoster.com>  Tue, 30 Oct 2007 15:24:34 +0100
