=== debian/control ===
Source: libhtml-selector-xpath-perl
Section: perl
Priority: optional
Build-Depends: debhelper (>= 8)
Build-Depends-Indep: perl,
 libtest-pod-perl,
 libtest-base-perl,
 libhtml-treebuilder-xpath-perl
Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
Uploaders: Jeremiah C. Foster <jeremiah@jeremiahfoster.com>,
 Jonathan Yu <jawnsy@cpan.org>,
 gregor herrmann <gregoa@debian.org>
Standards-Version: 3.9.1
Homepage: http://search.cpan.org/dist/HTML-Selector-XPath/
Vcs-Svn: svn://svn.debian.org/pkg-perl/trunk/libhtml-selector-xpath-perl/
Vcs-Browser: http://svn.debian.org/viewsvn/pkg-perl/trunk/libhtml-selector-xpath-perl/

Package: libhtml-selector-xpath-perl
Architecture: all
Depends: ${perl:Depends}, ${misc:Depends}
Description: module for compiling CSS Selectors to XPath
 HTML::Selector::XPath is a Perl module that provides simple utility functions
 for compiling CSS Selectors to the equivalent XPath expression. It provides
 full support for CSS2 and partial support for CSS3 selectors.
