## libhtml-selector-xpath-perl 0.12

=== debian/changelog ===
libhtml-selector-xpath-perl (0.12-1) unstable; urgency=low

  * New upstream release.

 -- gregor herrmann <gregoa@debian.org>  Sun, 27 Nov 2011 13:55:38 +0100

libhtml-selector-xpath-perl (0.11-1) unstable; urgency=low

  * New upstream release.

 -- gregor herrmann <gregoa@debian.org>  Mon, 24 Oct 2011 22:28:11 +0200

libhtml-selector-xpath-perl (0.09-1) unstable; urgency=low

  * New upstream release.
  * debian/copyright: update some copyright years.

 -- gregor herrmann <gregoa@debian.org>  Fri, 21 Oct 2011 17:35:24 +0200

libhtml-selector-xpath-perl (0.08-1) unstable; urgency=low

  [ Ansgar Burchardt ]
  * debian/control: Convert Vcs-* fields to Git.

  [ Salvatore Bonaccorso ]
  * debian/copyright: Replace DEP5 Format-Specification URL from
    svn.debian.org to anonscm.debian.org URL.

  [ Jonathan Yu ]
  * [svn-upgrade] new version libhtml-selector-xpath-perl (0.07)

  [ Fabrizio Regalli ]
  * Imported Upstream version 0.08
  * Bump S-V to 3.9.2 (no changes)
  * Added myself to Uploaders and Copyright
  * Update d/copyright according to latest DEP5 revision

  [ gregor herrmann ]
  * Update years of copyright for inc/Module/*.

 -- Fabrizio Regalli <fabreg@fabreg.it>  Mon, 19 Sep 2011 15:22:17 +0200
