## libhtml-selector-xpath-perl 0.14

=== debian/changelog ===
libhtml-selector-xpath-perl (0.14-1) unstable; urgency=low

  * New upstream release.
  * Update years of packaging copyright.

 -- gregor herrmann <gregoa@debian.org>  Wed, 18 Jan 2012 19:59:20 +0100
