=== debian/control ===
--- 
+++ 
@@ -9,11 +9,12 @@
 Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
 Uploaders: Jeremiah C. Foster <jeremiah@jeremiahfoster.com>,
  Jonathan Yu <jawnsy@cpan.org>,
- gregor herrmann <gregoa@debian.org>
-Standards-Version: 3.9.1
+ gregor herrmann <gregoa@debian.org>,
+ Fabrizio Regalli <fabreg@fabreg.it>
+Standards-Version: 3.9.2
 Homepage: http://search.cpan.org/dist/HTML-Selector-XPath/
-Vcs-Svn: svn://svn.debian.org/pkg-perl/trunk/libhtml-selector-xpath-perl/
-Vcs-Browser: http://svn.debian.org/viewsvn/pkg-perl/trunk/libhtml-selector-xpath-perl/
+Vcs-Git: git://git.debian.org/pkg-perl/packages/libhtml-selector-xpath-perl.git
+Vcs-Browser: http://anonscm.debian.org/gitweb/?p=pkg-perl/packages/libhtml-selector-xpath-perl.git
 
 Package: libhtml-selector-xpath-perl
 Architecture: all
