## libhtml-selector-xpath-perl 0.16

=== debian/changelog ===
libhtml-selector-xpath-perl (0.16-1) unstable; urgency=low

  [ Salvatore Bonaccorso ]
  * Change Vcs-Git to canonical URI (git://anonscm.debian.org)
  * Change search.cpan.org based URIs to metacpan.org based URIs

  [ Florian Schlichting ]
  * Import Upstream version 0.16
  * Bump years of included Module::Install copyright
  * Bump Standards-Version to 3.9.4 (update to copyright-format 1.0)
  * Add myself to uploaders and copyright

 -- Florian Schlichting <fsfs@debian.org>  Thu, 22 Aug 2013 12:06:46 +0200
