=== debian/control ===
--- 
+++ 
@@ -10,10 +10,11 @@
 Uploaders: Jeremiah C. Foster <jeremiah@jeremiahfoster.com>,
  Jonathan Yu <jawnsy@cpan.org>,
  gregor herrmann <gregoa@debian.org>,
- Fabrizio Regalli <fabreg@fabreg.it>
-Standards-Version: 3.9.2
-Homepage: http://search.cpan.org/dist/HTML-Selector-XPath/
-Vcs-Git: git://git.debian.org/pkg-perl/packages/libhtml-selector-xpath-perl.git
+ Fabrizio Regalli <fabreg@fabreg.it>,
+ Florian Schlichting <fsfs@debian.org>
+Standards-Version: 3.9.4
+Homepage: https://metacpan.org/release/HTML-Selector-XPath/
+Vcs-Git: git://anonscm.debian.org/pkg-perl/packages/libhtml-selector-xpath-perl.git
 Vcs-Browser: http://anonscm.debian.org/gitweb/?p=pkg-perl/packages/libhtml-selector-xpath-perl.git
 
 Package: libhtml-selector-xpath-perl
