=== debian/control ===
Source: libhtml-selector-xpath-perl
Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
Uploaders: Jeremiah C. Foster <jeremiah@jeremiahfoster.com>,
           Jonathan Yu <jawnsy@cpan.org>,
           gregor herrmann <gregoa@debian.org>,
           Fabrizio Regalli <fabreg@fabreg.it>,
           Florian Schlichting <fsfs@debian.org>
Section: perl
Priority: optional
Build-Depends: debhelper (>= 8)
Build-Depends-Indep: perl,
                     libtest-pod-perl,
                     libtest-base-perl,
                     libhtml-treebuilder-xpath-perl
Standards-Version: 3.9.6
Vcs-Browser: https://anonscm.debian.org/cgit/pkg-perl/packages/libhtml-selector-xpath-perl.git
Vcs-Git: git://anonscm.debian.org/pkg-perl/packages/libhtml-selector-xpath-perl.git
Homepage: https://metacpan.org/release/HTML-Selector-XPath
Testsuite: autopkgtest-pkg-perl

Package: libhtml-selector-xpath-perl
Architecture: all
Depends: ${perl:Depends},
         ${misc:Depends}
Description: module for compiling CSS Selectors to XPath
 HTML::Selector::XPath is a Perl module that provides simple utility functions
 for compiling CSS Selectors to the equivalent XPath expression. It provides
 full support for CSS2 and partial support for CSS3 selectors.
