## libhtml-selector-xpath-perl 0.20

=== debian/changelog ===
libhtml-selector-xpath-perl (0.20-1) unstable; urgency=medium

  * Team upload.

  [ Salvatore Bonaccorso ]
  * debian/control: Use HTTPS transport protocol for Vcs-Git URI

  [ gregor herrmann ]
  * debian/copyright: change Copyright-Format 1.0 URL to HTTPS.

  [ Nick Morrott ]
  * Imported Upstream version 0.20
  * Bump debhelper compatibility to version 9
  * Bump Standards-Version to 3.9.8 (no changes)

 -- Nick Morrott <knowledgejunkie@gmail.com>  Tue, 26 Jul 2016 00:51:32 +0100
