=== debian/control ===
--- 
+++ 
@@ -7,14 +7,14 @@
            Florian Schlichting <fsfs@debian.org>
 Section: perl
 Priority: optional
-Build-Depends: debhelper (>= 8)
+Build-Depends: debhelper (>= 9)
 Build-Depends-Indep: perl,
                      libtest-pod-perl,
                      libtest-base-perl,
                      libhtml-treebuilder-xpath-perl
-Standards-Version: 3.9.6
+Standards-Version: 3.9.8
 Vcs-Browser: https://anonscm.debian.org/cgit/pkg-perl/packages/libhtml-selector-xpath-perl.git
-Vcs-Git: git://anonscm.debian.org/pkg-perl/packages/libhtml-selector-xpath-perl.git
+Vcs-Git: https://anonscm.debian.org/git/pkg-perl/packages/libhtml-selector-xpath-perl.git
 Homepage: https://metacpan.org/release/HTML-Selector-XPath
 Testsuite: autopkgtest-pkg-perl
