## libhtml-selector-xpath-perl 0.23

=== debian/changelog ===
libhtml-selector-xpath-perl (0.23-1) unstable; urgency=medium

  [ gregor herrmann ]
  * Remove Fabrizio Regalli from Uploaders. Thanks for your work!
  * Remove Jonathan Yu from Uploaders. Thanks for your work!
  * Remove Jeremiah C. Foster from Uploaders on request of the MIA team.
    (Closes: #843741)

  [ Florian Schlichting ]
  * Import upstream version 0.23
  * Update upstream metadata
  * Update copyright years, upstream contact
  * Declare compliance with Debian Policy 4.1.1

 -- Florian Schlichting <fsfs@debian.org>  Sun, 08 Oct 2017 23:14:53 +0200
