=== debian/control ===
--- 
+++ 
@@ -1,22 +1,19 @@
 Source: libhtml-selector-xpath-perl
 Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
-Uploaders: Jeremiah C. Foster <jeremiah@jeremiahfoster.com>,
-           Jonathan Yu <jawnsy@cpan.org>,
-           gregor herrmann <gregoa@debian.org>,
-           Fabrizio Regalli <fabreg@fabreg.it>,
+Uploaders: gregor herrmann <gregoa@debian.org>,
            Florian Schlichting <fsfs@debian.org>
 Section: perl
+Testsuite: autopkgtest-pkg-perl
 Priority: optional
 Build-Depends: debhelper (>= 9)
 Build-Depends-Indep: perl,
                      libtest-pod-perl,
                      libtest-base-perl,
                      libhtml-treebuilder-xpath-perl
-Standards-Version: 3.9.8
+Standards-Version: 4.1.1
 Vcs-Browser: https://anonscm.debian.org/cgit/pkg-perl/packages/libhtml-selector-xpath-perl.git
 Vcs-Git: https://anonscm.debian.org/git/pkg-perl/packages/libhtml-selector-xpath-perl.git
 Homepage: https://metacpan.org/release/HTML-Selector-XPath
-Testsuite: autopkgtest-pkg-perl
 
 Package: libhtml-selector-xpath-perl
 Architecture: all
