=== debian/control ===
--- 
+++ 
@@ -10,9 +10,9 @@
                      libtest-pod-perl,
                      libtest-base-perl,
                      libhtml-treebuilder-xpath-perl
-Standards-Version: 4.1.1
-Vcs-Browser: https://anonscm.debian.org/cgit/pkg-perl/packages/libhtml-selector-xpath-perl.git
-Vcs-Git: https://anonscm.debian.org/git/pkg-perl/packages/libhtml-selector-xpath-perl.git
+Standards-Version: 4.2.1
+Vcs-Browser: https://salsa.debian.org/perl-team/modules/packages/libhtml-selector-xpath-perl
+Vcs-Git: https://salsa.debian.org/perl-team/modules/packages/libhtml-selector-xpath-perl.git
 Homepage: https://metacpan.org/release/HTML-Selector-XPath
 
 Package: libhtml-selector-xpath-perl
