=== debian/control ===
Source: libhtml-selector-xpath-perl
Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
Uploaders: gregor herrmann <gregoa@debian.org>,
           Florian Schlichting <fsfs@debian.org>
Section: perl
Testsuite: autopkgtest-pkg-perl
Priority: optional
Build-Depends: debhelper-compat (= 13)
Build-Depends-Indep: libhtml-treebuilder-xpath-perl <!nocheck>,
                     libtest-base-perl <!nocheck>,
                     libtest-pod-perl <!nocheck>,
                     perl
Standards-Version: 4.6.0
Vcs-Browser: https://salsa.debian.org/perl-team/modules/packages/libhtml-selector-xpath-perl
Vcs-Git: https://salsa.debian.org/perl-team/modules/packages/libhtml-selector-xpath-perl.git
Homepage: https://metacpan.org/release/HTML-Selector-XPath
Rules-Requires-Root: no

Package: libhtml-selector-xpath-perl
Architecture: all
Depends: ${misc:Depends},
         ${perl:Depends}
Multi-Arch: foreign
Description: module for compiling CSS Selectors to XPath
 HTML::Selector::XPath is a Perl module that provides simple utility functions
 for compiling CSS Selectors to the equivalent XPath expression. It provides
 full support for CSS2 and partial support for CSS3 selectors.
