## libhtml-selector-xpath-perl 0.28

=== debian/changelog ===
libhtml-selector-xpath-perl (0.28-1) unstable; urgency=medium

  * Import upstream version 0.28.
  * Update copyright years
  * Declare compliance with Debian Policy 4.6.2

 -- Florian Schlichting <fsfs@debian.org>  Sun, 22 Oct 2023 00:23:01 +0200
