=== debian/control ===
--- 
+++ 
@@ -10,7 +10,7 @@
                      libtest-base-perl <!nocheck>,
                      libtest-pod-perl <!nocheck>,
                      perl
-Standards-Version: 4.6.0
+Standards-Version: 4.6.2
 Vcs-Browser: https://salsa.debian.org/perl-team/modules/packages/libhtml-selector-xpath-perl
 Vcs-Git: https://salsa.debian.org/perl-team/modules/packages/libhtml-selector-xpath-perl.git
 Homepage: https://metacpan.org/release/HTML-Selector-XPath
