=== debian/watch ===
version=4
https://metacpan.org/release/HTML-Selector-XPath   .*/HTML-Selector-XPath-v?@ANY_VERSION@@ARCHIVE_EXT@$
